CLICK(1)

NAME
click - enable or disable the keyboard's keystroke click

SYNOPSIS
click [ -y ] [ -n ] [ -d keyboard-device ]

DESCRIPTION

Change the setting of the audible keyboard click. The default is no keyboard click. If you want to turn clicking on then a good place to do it is in /etc/rc.local.

Only keyboards that support a clicker respond to this command. At the time of this writing, the only keyboards known to have a clicker are the Sun-3 and Sun386i systems keyboards.

OPTIONS

-y  Yes, enable clicking.

-n  No, disable clicking.

-d keyboard-device
    Specify the keyboard device being set. The default is /dev/kbd.

FILES
/etc/rc.local
/dev/kbd

SEE ALSO

kbd(4S)

DIAGNOSTICS

A short help message is printed if an unknown flag is specified or if the -d switch is used and the keyboard device name is not supplied. A diagnostic is printed if the keyboard device name can't be opened or is not a keyboard type device.

BUGS

There is no way to determine the state of the keyboard click setting.